Summary:	English-Catalan language pair for Apertium
Summary(pl.UTF-8):	Para języków angielski-kataloński dla Apertium
%define	lpair	en-ca
Name:		apertium-dict-%{lpair}
Version:	0.9.3
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	c984145a73c10c332c45b92bb676c37a
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	libxslt-progs
BuildRequires:	lttoolbox >= 3.2.0
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between English and Catalan, morphological analysis or part-of-speech
tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między angielskim a katalońskim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make} -j1

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/apertium/modes

%{__make} -j1 install \
	DESTDIR=$RPM_BUILD_ROOT

# not needed here (see modes subdir) and contain wrong (builddir) paths
%{__rm} $RPM_BUILD_ROOT%{_datadir}/apertium/apertium-%{lpair}/*.mode

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/ca-en.mode
%{_datadir}/apertium/modes/ca-en-multi.mode
%{_datadir}/apertium/modes/ca-en_US.mode
%{_datadir}/apertium/modes/en-ca.mode
%{_datadir}/apertium/modes/en-ca-multi.mode
%{_datadir}/apertium/modes/val-en-ca.mode
%changelog
* Tue Jul 02 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-en-ca.git;a=log;h=master

* Tue Jul 02 2013 Jakub Bogusz <qboosh@pld-linux.org> 6258662
- no parallel make

* Tue Jul 02 2013 Jakub Bogusz <qboosh@pld-linux.org> b1ff1e5
- updated to 0.9.3

* Wed Sep 21 2011 Jakub Bogusz <qboosh@pld-linux.org> 620ab11
- updated to 0.9.2

* Sat Dec 04 2010 Jakub Bogusz <qboosh@pld-linux.org> 7930d62
- new

